AIMIX OpenAPI
接口参考Endpoints

查询任务状态

根据任务编号查询任务处理状态和进度

GET/open-api/v1/video-process/status/{taskNo}

根据任务编号查询任务处理状态和进度

Authorization

ApiKeyAuth
X-API-Key<token>

In: header

Path Parameters

taskNo*string

任务编号

Header Parameters

X-API-Key*string

API Key 认证

Response Body

application/json

curl -X GET "https://example.com/open-api/v1/video-process/status/string" \  -H "X-API-Key: string"
{  "code": 0,  "msg": "string",  "data": {    "taskNo": "string",    "taskType": "string",    "status": 0,    "statusName": "string",    "progressPercent": 0  }}